buildr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pepijn Van Eeckhoudt <pep...@vaneeckhoudt.net>
Subject Re: Releasing 1.4.7 -- was: [VOTE] Buildr 1.4.7 RC1
Date Thu, 09 Feb 2012 11:13:04 GMT
On 08/02/2012 17:56, Antoine Toulme wrote:
> Please go ahead. Our son showed up last week and I'm busy changing diapers
> for the foreseeable future.
Congratulations. I know the feeling. OS contributions grind to a halt 
when newborns arrive :)
> Pepijn:  can you file an issue with the JRuby/Rubygems warning you're
> seeing?  Just to make sure I can reproduce the same and address the issue.
The cause of the warning was the usage of deprecated rubygems API. Peter 
Donald resolved this already as part of BUILDR-601/602. 
Application#listed_gems is using the non-deprecated API now.

Pepijn

Mime
View raw message